#KubeJS Common Properties
#Sat Jul 20 21:21:13 EEST 2024
matchJsonRecipes=true
allowAsyncStreams=true
announceReload=true
startupErrorGUI=true
serverOnly=false
hideServerScriptErrors=false
saveDevPropertiesInConfig=false
packmode=
ignoreCustomUniqueRecipeIds=false
creativeModeTabIcon=minecraft\:purple_dye
startupErrorReportUrl=
invertClassLoader=true
debugInfo=false